#import "queries/ProtectedDirectoryUserListFragment.graphql"

query ProtectedDirectoryUserList(
    $id: ID!,
    $input: ProtectedDirectoryUserListInput
) {
    protectedDirectory: node(id: $id) {
        ... on ProtectedDirectory {
            id
            users(input: $input) {
                ...ProtectedDirectoryUserListFragment
            }
        }
    }
}
